body {
	font-family:CANDARA,CANDARAB,CANDARAI,CANDARAZ;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	background-color: #FFFFFF;
	margin:0px;
}
.main_container{
width:950px;
height:auto;
background-image:url(images/bg_img.jpg);
background-repeat:repeat-y;
}
.header{
width:950px;
height:325px;
background-image:url(images/header.jpg);
background-repeat:no-repeat;
}
.content_top{
width:500px;
height:84px;
background-image:url(images/content_top_img.jpg);
background-repeat:no-repeat;
padding-left:50px;
padding-right:82px;
}
.content_center{
width:500px;
height:auto;
background-image:url(images/content_ctr_img.jpg);
background-repeat:repeat-y;
padding-left:50px;
padding-right:82px;
}
.cont_ctr_txt{
width:500px;
height:auto;
padding-left:50px;
padding-right:82px;
font-family:arial;
}
.content_bottom{
width:500px;
height:90px;
background-image:url(images/content_btm_img.jpg);
background-repeat:no-repeat;
padding-left:50px;
padding-right:82px;
}
.menu_bg{
width:244px;
height:42px;
background-image:url(images/menu_bg.jpg);
background-repeat:no-repeat;
padding-left:20px;
margin-bottom:6px;
}
.title{
font-family:CANDARA,CANDARAB,CANDARAI,CANDARAZ;
font-size:20px;
font-weight:bold;
color:#4B9696;
}
.title2{
font-family:CANDARA,CANDARAB,CANDARAI,CANDARAZ;
font-size:14px;
font-weight:bold;
color:#000000;
text-decoration:none;
}
.black{
font-family:CANDARA,CANDARAB,CANDARAI,CANDARAZ;
font-size:18px;
font-weight:bold;
color:#000000;
}
.mn_blk{
font-family:CANDARA,CANDARAB,CANDARAI,CANDARAZ;
font-size:14px;
font-weight:bold;
color:#000000;
text-decoration:none;
}
.mn_blk:link{
font-family:CANDARA,CANDARAB,CANDARAI,CANDARAZ;
font-size:14px;
font-weight:bold;
color:#000000;
text-decoration:none;
}
.mn_blk:visited{
font-family:CANDARA,CANDARAB,CANDARAI,CANDARAZ;
font-size:14px;
font-weight:bold;
color:#000000;
text-decoration:none;
}
.mn_blk:hover{
font-family:CANDARA,CANDARAB,CANDARAI,CANDARAZ;
font-size:14px;
font-weight:bold;
color:#000000;
text-decoration:underline;
}
.mn_blk:active{
font-family:CANDARA,CANDARAB,CANDARAI,CANDARAZ;
font-size:14px;
font-weight:bold;
color:#000000;
text-decoration:none;
}